package com.gingersoft.gsa.cloud.table.app.payment.bean;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2019-11-07
 * 修订历史：2019-11-07
 * 描述：
 */
public class RetrievalRequest {


    private String EVENT_NAME;
    private String TXN_ID;

    public String getEVENT_NAME() {
        return EVENT_NAME;
    }

    public void setEVENT_NAME(String EVENT_NAME) {
        this.EVENT_NAME = EVENT_NAME;
    }

    public String getTXN_ID() {
        return TXN_ID;
    }

    public void setTXN_ID(String TXN_ID) {
        this.TXN_ID = TXN_ID;
    }

    @Override
    public String toString() {
        return "RetrievalRequest{" +
                "EVENT_NAME='" + EVENT_NAME + '\'' +
                ", TXN_ID='" + TXN_ID + '\'' +
                '}';
    }
}
